cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Grzegorz Kossakowski <gkossakow...@apache.org>
Subject Re: trunk broken?
Date Wed, 06 Jun 2007 22:23:27 GMT
Grzegorz Kossakowski pisze:
> 
> I'm all for setting Java 1.5 as minimal but it's not my priority to 
> argue on this forever. There are more interesting things to do like 
> fixing COCOON-2066. :-)

It's notable that Continuum has not informed us about incompatibility because it also runs
newer Java version (1.5 AFAIR).

-- 
Grzegorz Kossakowski
http://reflectingonthevicissitudes.wordpress.com/

Mime
View raw message